#sidebar-wrapper .sidebar-nav .sidebar-brand {
  font-size: 1.4em;
}
#carte #page-content-wrapper {
  background-image: url('images/home.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.achievements #carte #page-content-wrapper {
  background-image: url('images/background.jpg');
}
#dialogue #scene a,
#dialogue #scene strong {
  color: #00aaff;
}
#dialogue #scene a:hover {
  color: #fff;
}
#dialogue #sprites {
  height: 100%;
}
#dialogue #bulles #side .sprite {
  width: 300px;
  height: 399px;
}
#dialogue #bulles #side .sprite img {
  width: 100%;
}
#dialogue #bulles #side .bulle {
  bottom: 51%;
}
#dialogue #bulles #side[data-code^="b"] .bulle {
  left: 97%;
  bottom: 16%;
}
#dialogue #decor[data-code^="extra"] {
  background-size: contain;
  background-color: #fff;
}
#dialogue #decor[data-code="extra title"] {
  background-size: cover;
  background-position: center bottom;
}
#dialogue #cg[data-code="seal melanie"] {
  -webkit-animation: 2s blink linear infinite, 50s spin linear infinite;
  -moz-animation: 2s blink linear infinite, 50s spin linear infinite;
  -ms-animation: 2s blink linear infinite, 50s spin linear infinite;
  -o-animation: 2s blink linear infinite, 50s spin linear infinite;
  animation: 2s blink linear infinite, 50s spin linear infinite;
}
#wrapper {
  background-color: #000;
}
#sidebar-wrapper,
#menu-toggle {
  background-color: #000;
  color: #fff;
}
#sidebar-wrapper a,
#menu-toggle a {
  color: #fff;
}
#sidebar-wrapper .sidebar-nav li a {
  color: #fff;
}
@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: .7;
  }
}
@-webkit-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: .7;
  }
}
